[General]
Name: + ava v1
Author: ava
CursorRotate: 0
CursorExpand: 1
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
Version: 2.3
AllowSliderBallTint: 1
SpinnerNoBlink: 1

[Colours]
Combo1: 255,208,232
Combo2: 240,204,255
Combo3: 230,230,230
SliderBall: 100,100,100
SliderBorder: 210,210,210
SliderTrackOverride: 0,0,0


SpinnerApproachCircle: 255,255,255
MenuGlow: 250, 140, 166

SongSelectActiveText: 255,255,255
SongSelectInactiveText: 160,160,160

InputOverlayText: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 14
ScorePrefix: score
ScoreOverlap: 5
ComboPrefix: combo
ComboOverlap: 0